Bug 145123 - CAN-2005-0005 buffer overflow in ImageMagick
CAN-2005-0005 buffer overflow in ImageMagick
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ImageMagick (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Mike McLean
impact=moderate,public=20050117
: Security
Depends On:
Blocks: 142822
  Show dependency treegraph
 
Reported: 2005-01-14 11:14 EST by Josh Bressers
Modified: 2013-04-02 00:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-15 04:52:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-01-14 11:14:15 EST
*** This bug has been split off bug 145111 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.01.14
10:03 -------

iDEFENSE has reported a buffer overflow in the PSD (Photoshop Document) handling
code.

I'm attaching the iDEFENSE advisory.

The embargo date is currently 2005-01-14 (today) but a request has been made to
move this date.

The iDEFENSE advisory is attachment 109782 [details]
Comment 4 Mark J. Cox (Product Security) 2005-02-15 04:52:37 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-071.html

Note You need to log in before you can comment on or make changes to this bug.